﻿<Page
    x:Class="MobitBtProbeUwpDemo.MainPage"
    xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
    xmlns:local="using:MobitBtProbeUwpDemo"
    xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
    xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
    mc:Ignorable="d">

    <Grid Background="{ThemeResource ApplicationPageBackgroundThemeBrush}">
        <TextBox x:Name="ErrorText" Margin="10,0,10,75" TextWrapping="Wrap" Text="" Height="32" VerticalAlignment="Bottom"/>
        <TextBlock x:Name="textBlock" HorizontalAlignment="Left" Margin="10,22,0,0" TextWrapping="Wrap" Text="Flag :" VerticalAlignment="Top"/>
        <TextBox x:Name="FlagTextBox" Margin="163,10,10,0" TextWrapping="Wrap" Text="" VerticalAlignment="Top" IsReadOnly="True"/>
        <TextBlock x:Name="textBlock1" HorizontalAlignment="Left" Margin="10,59,0,0" TextWrapping="Wrap" Text="Identification :" VerticalAlignment="Top"/>
        <TextBox x:Name="IdentificationTextBox" Margin="163,47,10,0" TextWrapping="Wrap" Text="" VerticalAlignment="Top"/>
        <ListBox x:Name="ReadoutListBox" Margin="10,84,10,112"/>
        <Button x:Name="ToggleConnectionButton" Content="Bağlan/Kes" HorizontalAlignment="Left" Margin="10,0,0,10" VerticalAlignment="Bottom" Width="148" Click="ToggleConnectionButton_Click" Height="60"/>
        <Button x:Name="TestButton" Content="Test" HorizontalAlignment="Right" Margin="0,0,10,10" VerticalAlignment="Bottom" Click="TestButton_Click" Width="138" Height="60"/>
    </Grid>
</Page>
